#Ant properties
#Wed Mar 11 15:13:40 EDT 2020
build.qualifier=R20200311-1513
build.qualifier.date=20200311-1513
build.sign=true
build.trigger=user stepper@esc-net.de
build.type=R
build.version=v20200311-1513
